prefix=/opt/local
exec_prefix=${prefix}
libdir=/opt/local/lib
includedir=/opt/local/include

Name: absl_crc_cpu_detect
Description: Abseil crc_cpu_detect library
URL: https://abseil.io/
Version: 20250814
Requires: absl_base = 20250814, absl_config = 20250814, absl_optional = 20250814
Libs: -L${libdir}  -labsl_crc_cpu_detect 
Cflags: -I${includedir} -DNOMINMAX
